function init(hero) {
    hero.setName("Speed CW/V2");
    hero.setTier(1);
    
    hero.setHelmet("item.superhero_armor.piece.hood");
    hero.setChestplate("item.superhero_armor.piece.chestpiece");
    hero.setLeggings("item.superhero_armor.piece.pants");
    hero.setBoots("item.superhero_armor.piece.boots");
    hero.addEquipment("fiskheroes:compound_bow");
    hero.addEquipment("fiskheroes:quiver");
    
    hero.addAbilities("fiskheroes:archery");
    hero.addAttribute("ARROW_DAMAGE", 0.20, 1);
    hero.addAttribute("BOW_DRAWBACK", 0.9, 1);
    hero.addAttribute("FALL_RESISTANCE", 2.6, 0);
    hero.addAttribute("PUNCH_DAMAGE", 3.0, 0);
    
    hero.addKeyBind("HORIZONTAL_BOW", "key.horizontalBow", 1);
}
